﻿:root {
--bs-list-group-active-bg: #198754 !important;
 
  }


@font-face {
	font-family: 'Scheherazade';
	src: url('/fonts/ar/scheherazade/Scheherazade-Regular-webfont.eot');
	src: url('/fonts/ar/scheherazade/Scheherazade-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/ar/scheherazade/Scheherazade-Regular-webfont.woff') format('woff'), url('/fonts/ar/scheherazade/Scheherazade-Regular-webfont.ttf') format('truetype'), url('/fonts/ar/scheherazade/Scheherazade-Regular-webfont.svg#scheherazaderegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Mehr_Nastaliq';
	src: url('/fonts/ur/mehr_nastaliq/Mehr Nastaliq Web version 1.0 beta(E).woff') format('opentype'), url('/fonts/ur/mehr_nastaliq/Mehr Nastaliq.ttf') format('truetype');
}

@font-face {
	font-family: 'PDMS_Saleem';
	src: url('/fonts/ar/PDMS_Saleem.eot');
	src: url('/fonts/ar/PDMS_Saleem.eot') format('embedded-opentype'), url('/fonts/ar/PDMS_Saleem.ttf') format('truetype');

}

@font-face {
	font-family: 'me_quran';
	src: url('/fonts/ar/me_quran.eot');
	src: url('/fonts/ar/me_quran.eot') format('embedded-opentype'), url('/fonts/ar/me_quran.ttf') format('truetype');
}

@font-face {
	font-family: 'al_qalam_quran_majeed';
	src: url('/fonts/ar/al_qalam_quran_majeed.eot');
	src: url('/fonts/ar/al_qalam_quran_majeed.eot') format('embedded-opentype'), url('/fonts/ar/al_qalam_quran_majeed.ttf') format('truetype');
}


body {

  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #666;
  font-size: 1em;
  line-height: 20px;
  width: 100%;

    font-style: normal;

    }

[lang=ar] body {
	
    font-family: 'Oswald', sans-serif;
      font-weight: 400;
  color: #666;
  font-size: 12px;
  line-height: 20px;
  width: 100%;


}
[lang=ur] body{
	     font-family: Mehr_Nastaliq;
      font-weight: 400;
  color: #666;
  font-size: 1em;
  line-height: 1.5em;
  width: 100%;
 
}

main{
	
   background-color: rgb(0 0 0 / 5%);
}    
@-webkit-keyframes lightSpeedIn_right {
	0% {
		-webkit-transform: translate3d(200%, 0, 0) skewX(-30deg);
		opacity          : 0;
		transform        : translate3d(200%, 0, 0) skewX(-30deg);
	}

	100% {
		opacity: 0;
	}

	3% {
		-webkit-transform: skewX(20deg);
		opacity          : 1;
		transform        : skewX(20deg);
	}

	6% {
		-webkit-transform: skewX(-5deg);
		opacity          : 1;
		transform        : skewX(-5deg);
	}

	85% {
		-webkit-transform: none;
		opacity          : 1;
		transform        : none;
	}

	9% {
		-webkit-transform: none;
		opacity          : 1;
		transform        : none;
	}

	90% {
		-webkit-transform: skewX(-5deg);
		opacity          : 1;
		transform        : skewX(-5deg);
	}

	93% {
		-webkit-transform: skewX(20deg);
		opacity          : 1;
		transform        : skewX(20deg);
	}

	98% {
		-webkit-transform: translate3d(200%, 0, 0) skewX(0deg);
		opacity          : 0;
		transform        : translate3d(200%, 0, 0) skewX(0deg);
	}
}

@keyframes lightSpeedIn_right {
	0% {
		-webkit-transform: translate3d(200%, 0, 0) skewX(-30deg);
		opacity          : 0;
		transform        : translate3d(200%, 0, 0) skewX(-30deg);
	}

	100% {
		opacity: 0;
	}

	3% {
		-webkit-transform: skewX(20deg);
		opacity          : 1;
		transform        : skewX(20deg);
	}

	6% {
		-webkit-transform: skewX(20deg);
		opacity          : 1;
		transform        : skewX(20deg);
	}

	85% {
		-webkit-transform: none;
		opacity          : 1;
		transform        : none;
	}

	9% {
		-webkit-transform: skewX(0deg);
		opacity          : 1;
		transform        : none;
		transform        : skewX(0deg);
	}

	90% {
		-webkit-transform: skewX(-5deg);
		opacity          : 1;
		transform        : skewX(-5deg);
	}

	93% {
		-webkit-transform: skewX(20deg);
		opacity          : 1;
		transform        : skewX(20deg);
	}

	98% {
		-webkit-transform: translate3d(200%, 0, 0) skewX(0deg);
		opacity          : 0;
		transform        : translate3d(200%, 0, 0) skewX(0deg);
	}
}

.lightSpeedIn_right {
	-webkit-animation-name           : lightSpeedIn_right;
	-webkit-animation-timing-function: ease-out;
	animation-name                   : lightSpeedIn_right;
	animation-timing-function        : ease-out;
}

@-webkit-keyframes lightSpeedIn_left {
	0% {
		-webkit-transform: translate3d(-200%, 0, 0) skewX(30deg);
		opacity          : 0;
		transform        : translate3d(-200%, 0, 0) skewX(30deg);
	}

	100% {
		opacity: 0;
	}

	3% {
		-webkit-transform: skewX(-20deg);
		opacity          : 1;
		transform        : skewX(-20deg);
	}

	6% {
		-webkit-transform: skewX(-20deg);
		opacity          : 1;
		transform        : skewX(-20deg);
	}

	85% {
		-webkit-transform: skewX(5deg);
		opacity          : 1;
		transform        : skewX(5deg);
	}

	85% {
		-webkit-transform: none;
		opacity          : 1;
		transform        : none;
	}

	88% {
		-webkit-transform: skewX(20deg);
		opacity          : 1;
		transform        : skewX(20deg);
	}

	9% {
		-webkit-transform: none;
		opacity          : 1;
		transform        : none;
	}

	90% {
		-webkit-transform: translate3d(-200%, 0, 0) skewX(0deg);
		opacity          : 0;
		transform        : translate3d(-200%, 0, 0) skewX(0deg);
	}
}

@keyframes lightSpeedIn_left {
	0% {
		-webkit-transform: translate3d(-200%, 0, 0) skewX(30deg);
		opacity          : 0;
		transform        : translate3d(-200%, 0, 0) skewX(30deg);
	}

	100% {
		opacity: 0;
	}

	3% {
		-webkit-transform: skewX(-20deg);
		opacity          : 1;
		transform        : skewX(-20deg);
	}

	6% {
		-webkit-transform: skewX(20deg);
		opacity          : 1;
		transform        : skewX(20deg);
	}

	85% {
		-webkit-transform: skewX(0deg);
		opacity          : 1;
		transform        : skewX(0deg);
	}
	/* Reverse */
	85% {
		-webkit-transform: none;
		opacity          : 1;
		transform        : none;
	}

	88% {
		-webkit-transform: skewX(0deg);
		opacity          : 1;
		transform        : skewX(0deg);
	}

	9% {
		-webkit-transform: none;
		opacity          : 1;
		transform        : none;
	}

	90% {
		-webkit-transform: translate3d(-200%, 0, 0) skewX(0deg);
		opacity          : 0;
		transform        : translate3d(-200%, 0, 0) skewX(0deg);
	}
}

.lightSpeedIn_left {
	-webkit-animation-name           : lightSpeedIn_left;
	-webkit-animation-timing-function: ease-out;
	animation-name                   : lightSpeedIn_left;
	animation-timing-function        : ease-out;
}


h1, h2, h3, h4, h5, h6 {
  color: #444;
}

.content > h1,
.content > h2,
.content > h3,
.content > h4,
.content > h5,
.content > h6{
	
	
}

/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 15px;
}
footer h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}
a {
  color: rgb(0 0 0 / 70%);
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
/* Chrome border line */
button:focus {
  outline: none !important;
}
legend {
  font-size: 18px;
  padding: 7px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
label {
  font-size: 12px;
  font-weight: normal;
}
.list-unstyled a {
  text-decoration: none;
}

[dir=rtl] .list-unstyled {
 padding-right:0px;

}


.nav-tabs {
  margin-bottom: 15px;
}
div.required .col-form-label:before, div.required .form-label:before {
  content: "* ";
  color: #F00;
  font-weight: bold;
}
.form-switch-lg {
  font-size: 20px;
  min-height: 30px;
  line-height: 30px;
}
@media (max-width: 768px) {

/*	main > *:not(.menu-full-width) {
	    border-style: none;
	    -moz-box-shadow: none;
	    /* -webkit-box-shadow: inset 20px 0 20px -20px rgba(32, 57, 90, 0.8), inset -20px 0 20px -20px rgba(32, 57, 90, 0.8); */
/*	    box-shadow:none;
	    padding-left:0px; 
	}

*/


  .col-form-label {
    text-align: right;
  }
}
@media (max-width: 991px) {
	.d-none {
        display: none !important;
    }
    
}

#alert {
  z-index: 9999;
  pointer-events: all;
}
#alert .alert {
  min-width: 400px;
  position: relative;
  margin-bottom: 15px;
}

@media (min-width: 1300px) {
  #alert .alert {
    right: 50px;
  }
  
}
@media (min-width: 1078px) {
  #alert .alert {
    right: 50px;
  }
  
}
@media (min-width: 1400px) {
  #alert .alert {
    right: 0px;
  }
}
@media (min-width: 1600px) {
  #alert .alert {
    right: 100px;
  }
}
@media (min-width: 1800px) {
  #alert .alert {
    right: 200px;
  }
}
@media (min-width: 2000px) {
  #alert .alert {
    right: 300px;
  }
}
@media (min-width: 2200px) {
  #alert .alert {
    right: 400px;
  }
}
@media (min-width: 2400px) {
  #alert .alert {
    right: 500px;
  }
}
@media (min-width: 2600px) {
  #alert .alert {
    right: 600px;
  }
}
@media (min-width: 2800px) {
  #alert .alert {
    right: 700px;
  }
}
@media (min-width: 3000px) {
  #alert .alert {
    right: 800px;
  }
}
@media (min-width: 3200px) {
  #alert .alert {
    right: 900px;
  }
}
@media (min-width: 3400px) {
  #alert .alert {
    right: 1000px;
  }
}
@media (min-width: 3600px) {
  #alert .alert {
    right: 1100px;
  }
}
@media (min-width: 3800px) {
  #alert .alert {
    right: 1200px;
  }
}
@media (min-width: 4000px) {
  #alert .alert {
    right: 1300px;
  }
}

/* top */
#top {
    margin: 0;
    width: 100%;
    padding-left: 1em;
    padding-right: 1em;
}
    
#top #header-cart,
#top .list-inline,
#top .list-inline li form{
	    margin-bottom: 0px!important;
	
}   
.dropdown-item.active, .dropdown-item:active {
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
    
}

 
#top > .container{
background-color: rgb(0 0 0 / 6%);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: table;
    padding: 1em;
    text-decoration: none;
    border-color: #00000014;
    max-width: none;  
    
}



#top .nav > .list-inline > .list-inline-item, #top .nav > .list-inline .list-inline-item > a, #top .nav > .list-inline .list-inline-item .dropdown > a {
  color: #888;
  text-shadow: 0 1px 0 #FFF;
}
#top .btn-link {
  color: #888;
  text-shadow: 0 1px 0 #FFF;
  text-decoration: none;
}
#top .btn-link:hover {
  color: #444;
}
#top a {
  font-size: 1.1em;
  text-decoration: none;
}
footer a {
  font-size: 1.1em;
  text-decoration: none;
}
/* logo */
header > .container {
    padding: 1rem;
    max-width: none;

}

#logo img {
  max-width: 200px;
}
/* search */
#search {
  /*margin-bottom: 10px;*/
}
#search .form-control-lg {
  height: 40px;
  font-size: 12px;
  line-height: 20px;
  padding: 0 10px;
}

[dir="rtl"] .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating),
[dir="rtl"] .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n + 3), 
[dir="rtl"] .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-control,
[dir="rtl"] .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-select {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;

    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    
}
    
#search .btn-lg {
  font-size: 15px;
  line-height: 18px;
  padding: 0.57rem 35px;
  text-shadow: 0 1px 0 #FFF;
}

[dir="rtl"] .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: inherit;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;

    margin-right:  calc(var(--bs-border-width)* -1);
    border-top-lright-radius: 0;
    border-bottom-right-radius: 0;
}


/* cart */
#header-cart {
    display: inline-table;
    padding-left: 15px;    
}
#header-cart .btn-lg {
color: #FFF;
    /* height: 40px; */
    padding: 0 1rem;
    margin-top: -4px;
    
}
#header-cart .btn:hover {
  color: #FFF;
}
#header-cart .dropdown-menu {
  background: #eee;
}
#header-cart .dropdown-menu li {
  min-width: 427px;
}
@media (max-width: 768px) {
  #header-cart .dropdown-menu li {
    min-width: 100%;
  }
}


/* menu */
main > [id^=error].container,
main > [id^=common].container,
main > [id^=checkout].container,
main > [id^=account].container,
main > [id^=product].container,
main > [id^=information].container {
         max-width: 100%;
        
}
main > [id^=error].container,
main > [id^=checkout].container,
main > [id^=account].container,
main > [id^=information].container {
         padding-left:2em;
        
}

.dropdown-hover-all .dropdown-menu, .dropdown-hover > .dropdown-menu.dropend { margin-left:-1px !important }
 
.full-width{
    background: url(https://al-quran-online.com/image/shadowNavi.png) repeat-x 50% 0;
       
    }
.full-width .container{
 max-width:100%;
        
    }

.full-width + #common-home{
	padding-top:1em;
	
}
main > *:not(.menu-full-width) {
	    border-style: none;
	    padding-left: 1em;
	    padding-right: 1em;
    
    -webkit-box-shadow: inset 25px 0px 25px -25px rgba(0, 0, 0, 0.90), inset -25px 0px 25px -25px rgba(0, 0, 0, 0.90);
    -moz-box-shadow: inset 25px 0px 25px -25px rgba(0, 0, 0, 0.90), inset -25px 0px 25px -25px rgba(0, 0, 0, 0.90);
    box-shadow: inset 25px 0px 25px -25px rgba(0, 0, 0, 0.90), inset -25px 0px 25px -25px rgba(0, 0, 0, 0.90);	    
	min-height: 50px;

}


    
.container.calander_tiker > .align-items-start {
    background-color: rgb(255 255 255 / 40%);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    /* display: table; */
    padding-left: 1em;
    padding-right: 1em;
    text-decoration: none;
    border-color: rgb(255 255 255 / 46%);
    /* width: 100%; */
    /* height: 100%;*/
    
}    
#column-right,
#column-left{
    border-style: none;
    -moz-box-shadow: inset -20px 0 20px -20px rgba(32, 57, 90, 0.8);
    -webkit-box-shadow: inset -20px 0 20px -20px rgba(32, 57, 90, 0.8);
    box-shadow: inset -20px 0 20px -20px rgba(32, 57, 90, 0.8);
    padding-left: 1em;
    padding-right: 1em; 
    
    padding-top: 2em;
}

[dir=rtl] #column-right,
[dir=rtl] #column-left{
    -moz-box-shadow: inset 20px 0 20px -20px rgba(32, 57, 90, 0.8);
    -webkit-box-shadow: inset 20px 0 20px -20px rgba(32, 57, 90, 0.8);
    box-shadow: inset 20px 0 20px -20px rgba(32, 57, 90, 0.8);
}


#content + #column-right, 
#column-left + #content{
border-style: none;
    -moz-box-shadow: inset 20px 0 20px -20px rgba(32, 57, 90, 0.8);
    -webkit-box-shadow: inset 20px 0 20px -20px rgba(32, 57, 90, 0.8);
    box-shadow: inset 20px 0 20px -20px rgba(32, 57, 90, 0.8);
    padding-left: 1em;
    padding-right: 0px;
    margin-left: 1px;
    padding-bottom: 1em;
    padding-top: 2em;    
    }

[dir=rtl] #content + #column-right, 
[dir=rtl] #column-left + #content{
border-style: none;
    -moz-box-shadow: inset -20px 0 20px -20px rgba(32, 57, 90, 0.8);
    -webkit-box-shadow: inset -20px 0 20px -20px rgba(32, 57, 90, 0.8);
    box-shadow: inset -20px 0 20px -20px rgba(32, 57, 90, 0.8);
	padding-left: 0em;
    padding-right: 1em;
    /* margin-left: 1px; */
    /* padding-bottom: 1em; */
    /* padding-top: 2em; */
    margin-right: 1px;
    
       
    }

[dir=rtl] .text-start {
    text-align: right!important;
}

[dir=rtl] .text-end {
    text-align: left !important;
}

#content{
	padding-top:1em;
	
}
#content >.list-unstyled{
	
	padding-left:1em;
	
}
.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    padding-right: 0em;
}

/* left and right columns */
#column-left .list-group,
#column-right .list-group{
    padding: 5px;
	
}
#column-left  .list-group-item-action,
#column-right  .list-group-item-action{
	
    font-variant: small-caps;
    font-weight: 600;	
	
}

#column-left  .list-group-item > a,
#column-right  .list-group-item > a {
    width: 100%;
    display: block;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    background-color: rgb(255 255 255 / 40%);
}       
       
.list-group-item {
    background-color: transparent;
    padding: 0.2rem;
}
         


.list-group-item > .active,
.list-group-item > :active{
    
    color: #ffffff;
    border-color: rgb(0 0 0 / 10%);
	background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
}
#column-left  .list-group-item:hover > a,
#column-right  .list-group-item:hover > a {
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(75 75 75), rgb(150 150 150));

}

.list-group-item > .list-group {

	margin-left:1rem;

}
.list-group-item:first-child.active,
.list-group-item:first-child:active{
        background-color: transparent;
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
    background-repeat: repeat-x;
    border-color: rgb(0 0 0 / 10%);
    background-image: linear-gradient(to bottom, rgb(0 0 0 / 30%), #00000080);
    min-height: 40px;    
    }

.carousel-full-width{
    /*width: calc(100vw - 60px);
    display: flex;*/
    /* width: 100%; */
    margin-left: 8px;
    margin-right: -5px;
}    


[dir=rtl] .carousel-full-width{
    margin-left: inherit;
    margin-right: calc(9px - 50vw + 50%);
    width: calc(100vw - 30px);
    right: -6px;
    left: -6px;

}
#menu {
    min-height: 50px;
}

#menu .fa-chevron-down:before {
    padding-left: 5px;
    padding-right: 5px;
}
#menu .fa-chevron-down {
    
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -o-transform: rotate(0deg);
  transform: rotate(0deg);
 -webkit-transition-duration: 0.2s;
 -moz-transition-duration: 0.5s;
 -o-transition-duration: 0.2s;
  transition-duration: 0.2s;  
  }

#menu .dropend > a > i  {
display: table-cell;
    text-align: right;

}
#menu .dropend > a > i > .fa-chevron-down {
    
 -webkit-transform: rotate(-90deg);
 -moz-transform: rotate(-90deg);
 -o-transform: rotate(-90deg);
  transform: rotate(90deg);

  }


#menu a.show .fa-chevron-down {
    
 -webkit-transform: rotate(180deg);
 -moz-transform: rotate(180deg);
 -o-transform: rotate(180deg);
  transform: rotate(180deg);
 -webkit-transition-duration: 0.2s;
 -moz-transition-duration: 0.2s;
 -o-transition-duration: 0.2s;
  transition-duration: 0.2s;  
  }

#menu .dropend > a.show > i > .fa-chevron-down {
    
 -webkit-transform: rotate(-90deg);
 -moz-transform: rotate(-90deg);
 -o-transform: rotate(-90deg);
  transform: rotate(-90deg);

  }



.menu-full-width, footer {
background-color: #00000057;
    background-image: linear-gradient(to bottom, rgb(0 0 0 / 30%), #00000080);
    background-repeat: repeat-x;
    min-height: 40px;
 
}

.menu-full-width > .container{
	
	max-width:none;
	padding-left:1em;
	padding-right:1em;
}
.navbar-nav {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: auto;
    margin-right: auto;
    
    }
.bg-primary {
    --bs-bg-opacity: 1;
background-color: transparent !important;

}

#menu.navbar {
    padding: 0 1rem;
    padding-right: 0rem;
    padding-left: 0rem;
    
    }
#menu .dropdown-menu {
  padding-bottom: 0;
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#menu .dropdown-inner {
     display: table;
    width: 100%;
}

#menu .dropdown-inner ul {
  display: table-cell;
}
#menu .dropdown-inner ul + ul {
 border-left: 1px solid #e5e5e5;

}

.dropend .dropdown-menu[data-bs-popper]{
    margin-left: -1px;
    
}
#menu .dropdown-inner ul li a:hover,
#menu .see-all:hover, #menu .see-all:focus {
    background-image: linear-gradient(to bottom, #7d7d7d, #85858594);
    
    
    }


#menu .dropdown-inner a {
    min-width: 160px;
    display: inline-table;
    padding: 3px 20px;
    clear: both;
    line-height: 20px;
    color: #333333;
    font-size: 12px;
    width: 100%;
    
    }
#menu .see-all {
  display: block;
  margin-top: 0.5em;
  border-top: 1px solid #DDD;
  padding: 3px 20px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 3px 3px;
  font-size: 12px;
}

#menu  a, #column-left a{
	 text-wrap: nowrap;


}
#menu #category {
  float: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .navbar-toggler i {
  color: #fff;
  border-color: #fff;
  font-size: 0.9em;
}
#menu .navbar-nav > li > a {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 5px 15px 5px 15px;
    min-height: 15px;
    background-color: transparent;
    font-variant: small-caps;
    font-weight: 600;
    
    }
#menu li.active > a,
#menu li:active > a {
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
        
    }
#menu .navbar-nav > li > a:focus, #menu .navbar-nav > li > a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px) {
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }
  
	#column-left + #content{
    -moz-box-shadow:  none;
    -webkit-box-shadow: none;
    box-shadow: none;
    
    }
 

  #menu {
    border-radius: 4px;
  }
  #menu div.dropdown-inner > ul .list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-menu ul li a :hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: 0;
    color: #fff;
        
  }
}
/* content */
#content {
      min-height: calc(100vh - 439px);
}

/* Socials */
.socials{
	
	    padding: 15px;
}
/* footer */
footer {
  padding-top: 15px;
  padding-bottom: 1px;
  border-top: 1px solid #ddd;
  color: #e2e2e2;
background-color: #0000007a;
}

footer .container {
    padding-left: 1rem;
    padding-right: 1rem;

}

footer .col-sm-3 {
        width: 25%;
        display: table;
    }
    
footer .container a {
 text-wrap: nowrap;
}
footer .powered {
-webkit-animation-fill-mode: bounceInLeft 1s 1;
    animation: bounceInLeft 1s 1;
    animation-fill-mode: bounceInLeft 1s 1;
    background-color: hwb(0deg 100% 0% / 35%);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    display: table;
    margin: 0 auto;
    margin: 0;
    padding: 0;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
    transition: all 250ms ease 0s;
    
    }

.social {
	-moz-box-shadow            : inset 0 0 15px 0 rgba(158, 158, 158, 0.5);
	-o-box-shadow              : inset 0 0 15px 0 rgba(158, 158, 158, 0.5);
	-webkit-animation-fill-mode: bounceInLeft 1s 1;
	-webkit-box-shadow         : inset 0 0 15px 0 rgb(158 158 158 / 50%);
	animation                  : bounceInRight 1s 1;
	animation-fill-mode        : bounceInLeft 1s 1;
	background                 : #ffff;
	background                 : transparent;
	border                     : solid 1px rgba(0, 0, 0, 0.2);
	border-radius              : 4px;
	border-radius              : 4px;
	box-shadow                 : inset 0 0 15px 0 rgb(158 158 158 / 50%);
	display                    : inline-block;
	margin-bottom              : -8px;
	padding                    : 5px;
	padding                    : 0;
	padding-left               : 20px;
	padding-right              : 20px;
	text-align                 : center;
	transition                 : all 250ms ease 0s;
	width                      : auto;
}

.social img {

	-webkit-transition-duration: 0.5s;
	-webkit-transition-property: transform;
	cursor                     : pointer;
	height                     : 30px;
	transition                 : all 0.2s ease-in-out;
	transition-duration        : 0.5s;
	transition-property        : transform;

	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);

}

.social .row > * {
	margin-left : 2.5px;
	margin-right: 2.5px;

}

footer .scrolltop {
	bottom  : 9px;
	display : none;
	margin  : 0 auto;
	position: fixed;
	right   : 0;
	width   : 100%;
	z-index : 9;
}

footer .scroll {
	-moz-transition      : 0.5s;
	-o-transition        : 0.5s;
	-webkit-animation    : fadeInUp 0.4s;
	-webkit-border-radius: 50%;
	-webkit-transition   : 0.5s;
	animation            : fadeInUp 0.4s;
	background           : linear-gradient(to bottom,#d1d1d1 0%,#a0a0a0 50%,#555 51%,#777 100%);
	background           : -webkit-linear-gradient(top,#d1d1d1 0%,#a0a0a0 50%,#555 51%,#777 100%);
	background           : -moz-linear-gradient(top,#d1d1d1 0%,#a0a0a0 50%,#555 51%,#777 100%);
	background           : #d1d1d1;
	border-radius        : 50%;
	bottom               : 0;
	color                : #fff;
	cursor               : pointer;
	height               : 38px;
	line-height          : 38px;
	margin               : 0;
	position             : absolute;
	right                : 10px;
	text-align           : center;
	transition           : 0.5s;
	width                : 38px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr= '#d1d1d1',endColorstr='#777',GradientType=0))
}

footer .scroll:hover {
	-moz-transition   : 0.5s;
	-o-transition     : 0.5s;
	-webkit-transition: 0.5s;
	background        : #000;
	color             : #fff;
	transition        : 0.5s;
}

footer .scroll .fa {
	-moz-transition   : 0.5s;
	-o-transition     : 0.5s;
	-webkit-transition: 0.5s;
	font-size         : 30px;
	margin-top        : 2px;
	transition        : 0.5s;
}


footer .powered a.copyright {
	color    : rgba(255, 255, 255, 0.5);
	display  : inline-block;
	font-size: 10px;
}

footer .powered a.copyright > b {
	color      : rgba(255, 255, 255, 0.75);
	white-space: nowrap;
}

footer .powered a.copyright span {
	white-space: nowrap;
}
.footer-bottom, #top {
    display: table;
    margin-left: auto;
    margin-right: auto;    
 }


footer hr {
  border-top: none;
  border-bottom: 1px solid #666;
}
footer a {
  color: #ccc;
}
footer a:hover {
  color: #fff;
}
footer h5 {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  
  font-variant: small-caps;
 text-wrap: nowrap;

}
/* breadcrumb */
.breadcrumb {
 padding-top:0em;
 

margin-bottom: 0em;


}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f054";
}

[dir=rtl] .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: "\f053";
}


.breadcrumb i {
  font-size: 1em;
}
.pagination {
  margin: 0;
}


.pagination {
  margin: 0;
}
/* buttons */

.btn-light, .page-link.active, .active > .page-link {
  color: #777;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
  background-repeat: repeat-x;
  border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}

.page-link{
	color:#000000
	
}
.page-link:hover, .page-link.active:hover, .active > .page-link:hover,
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .btn-light.disabled, .btn-light[disabled] {
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
  border-color: #adadad;
  background-position: 0;
}
.btn-primary {
     color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, #4b4a4a, #dbdbdb);
    background-repeat: repeat-x;
    border-color: #494949 #8b8b8b #000000;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-position: 0;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #e06342, #dc512c);
  background-repeat: repeat-x;
  border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-image: none;
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
}
.btn-link {
  border-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  color: #23A1D1;
  border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  box-shadow: none;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
    color: #ffffff;
    background-image: linear-gradient(to bottom, rgb(125 125 125), rgb(187 187 187));
}
.product-thumb {
    border: 1px solid #ddd;
    
 	background: #fff;
 
 }
.related,
.featured + .row .mb-3 {
    padding-left: 1em;
    padding-right: 0.5em;
}

#input-captcha{
  max-width: 20em;
	
}
#input-name, #search{
  max-width: 30em;
	
}
#search{
    margin-right: 0px;
    margin-left: auto;
    min-width: 14em;	
}
.product-thumb:hover {

    box-shadow: 0 15px 15px rgba(0, 0, 0, 0.16), 0 7px 15px rgba(0, 0, 0, 0.23);
    transition: all 100ms cubic-bezier(.25, .8, .25, 1);
    background: #fff;
}

.product-thumb form {

      margin-bottom: 0px;
}
.product-thumb h4 {
  font-weight: bold;
}
.product-thumb .image {
  text-align: center;
  margin-bottom: 15px;
}
.product-thumb .image a:hover {
  opacity: 0.8;
}
.product-thumb .description {
    padding: 1em;
    display: block;
  
    
    }

.product-thumb .description p {
    min-height: 5.5em;
}

.product-thumb .button-group {
    display: flex;
    border-top: 1px solid #ddd;
    background-color: #eee;
    padding: 5px;
    
    }

.product-thumb .button-group button {
  flex: 33%;
  border-radius: 0;
  display: inline-block;
  border: none;
  background-color: #eee;
  color: #888;
  /*line-height: 38px;*/
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.product-thumb .button-group button:hover {
  color: #444;
  background-color: #ddd;
  text-decoration: none;
  cursor: pointer;
}
.product-thumb .button-group button + button {
  border-left: 1px solid #ddd;
}
@media (min-width: 960px) {
  .product-list .product-thumb {
    display: flex;
  }
  .product-list .product-thumb .image {
    flex-direction: column;
    margin-bottom: 0px;
  }
  .product-list .product-thumb .content {
    flex-direction: column;
    flex: 75%;
    position: relative;
  }
  .product-list .product-thumb .button-group {
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-left: 1px solid #ddd;
  }
}
.rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  width: 20px;
}
.rating.fa-star {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #FC0;
  font-size: 15px;
}
.rating .fa-star + .fa-star {
  color: #E69500;
}
/* product list */
.price {
  color: #444;
}
.price-new {
  font-weight: 600;
}
.price-old {
  color: #dc512c;
  text-decoration: line-through;
}
.price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}
/* BS4 Changes */
.navbar-light .navbar-toggler {
  font-size: 15px;
  font-stretch: expanded;
  color: #FFF;
  padding: 6px 12px;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
}
.form-check .form-check-input {
  margin-top: 0.25rem;
}
/* Theme Custom CSS */
#display-control #compare-total.a {
  margin-top: -2px;
  padding: 0.35rem 0.565rem;
}
#product-product h1 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#information-contact .card {
  margin-bottom: 20px;
}
.text-end {
    padding-bottom: 1em;
}

#cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 150px;
  z-index: 9999;
  opacity: 0.95;
  color: #ecf0f1;
  background: #343a40;
}
#cookie div {
  font-size: 16px;
  color: #FFFFFF;
}

/* carousel */

.carousel {
    border: 1px solid rgba(0, 0, 0, 0.125);
    background: white;
    padding: 15px;
}
#common-home .carousel {
    padding-top: 1em;
    padding-bottom: 1em;    
}

.carousel-full-width > .carousel{
margin-left: -20px;
    margin-right: -20px;

	
}

[dir=rtl] .carousel-full-width > .carousel{
    margin-left: -6px;
    margin-right: -6px;
	
}


.carousel-indicators{
	
	bottom:-1em;

	
}

.carousel .row{
	
    flex-wrap: nowrap;

	}
.carousel-item {
    transition: -webkit-transform 0.6s ease;
    transition: transform 0.6s ease;
    transition: transform 0.6s ease, -webkit-transform 0.6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    
}



.carousel-indicators [data-bs-target] {
 position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgb(0 0 0 / 20%);
    border: none;

}

.carousel-indicators .active {
    background-color: rgb(0 0 0 / 50%);

}

.carousel.controls{
       padding: 0px;
    margin-bottom: 1em;
} 
.carousel.controls .d-table {
    margin-left: auto;
    margin-right: auto;
}

.carousel .carousel-inner{
    padding-left: 15px;
    padding-right: 15px;
    display: table;	
}

.carousel.controls .carousel-inner{
    padding-left: 0px;
    padding-right: 0px;

	
} 
.carousel .carousel-inner .row > .col-sm-5{
	width: 100%;
	
}

.carousel-full-width .carousel .carousel-inner .row > .col-sm-5{
	width: 50%;
	    padding-left: 1em;

}

[dir=rtl] .carousel-full-width .carousel .carousel-inner .row > .col-sm-5{
    text-align: justify;

}
[dir=rtl] .carousel-full-width .carousel .carousel-inner .row > .col-sm-5{
	    padding-left: 1em;

}


/* Animation delays */
.carousel-inner .row > .col-sm-5:first-child{
	animation: bounceInLeft;
	animation-duration: 1s;

}
.carousel-inner .row > .col-sm-5:nth-child(2){
	animation: bounceInRight;
	animation-duration: 1s;

}
.carousel-inner .row > .col-sm-5:nth-child(2) h3{
	animation: fadeInDownBig;
	animation-duration: 1.25s;

}

@media (min-width: 576px) {
    .carousel .offset-sm-2 {
        margin-left: -4.333333%;
    }
}



.carousel .carousel-inner .row > .offset-sm-2{
padding-right: 15px;
    vertical-align: middle;
    font-style: italic;
    text-align: justify;
    width: 45%;
    max-height: 170px;
    overflow: hidden;
    display: inline-table;	

    	
}

.carousel-control-prev, .carousel-control-next {
    align-items: end;

    font-size: 1.5em;
}

.carousel .carousel-control-next{
	right: -23px;
}
.carousel .carousel-control-prev {
	left: -23px;
}

.carousel .carousel-inner .row .offset-sm-2 h3{
    text-align: left;
    font-style:  normal;
}

[dir=rtl] .carousel .carousel-inner .row .offset-sm-2 h3{
    text-align: right;
}


[dir=ltr] #column-left{
	padding-left: 0px;
	
}

[dir=rtl] #column-left{
	padding-right: 0px;
	
}